


.food-iteam {
    display: block;   

}
.section-left {
	background: url(../images/devider.png) no-repeat;
	display: block;
	background-position: center right;
	height: 1080px;
	z-index: 1;
	left: 250px;
}
.section-right {
	background: url(../images/rightbg.png) no-repeat;
	 background-position: center center;
	background-size: cover; 
	display: block;
	/* width: 100%; */
	height: 1080px;
	z-index: 0;
}
.logo{
    margin-top: 50px;
}
.table {
	width: 80% !important;
	margin-bottom: 20px;
        margin-top: 20px;
        color: #fff !important;
        border: none !important;
        font-size: 18px;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: none !important;
    font-size: 25px;
    font-weight: bold
}
.table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: none !important;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: rgba(109,3,3, 0.8) !important ;
    
}



@media (min-width: 1280px) and (max-width: 1915px)   {
    .logo {
	margin-top: 50px;
} 

.section-right {
	background: url(../images/rightbg.png) no-repeat;
	/* background-position: center center; */
	background-size: cover;
	display: block;
	/* width: 100%; */
	height: 1080px;
	z-index: 0;
}

#tl-slider {
	display: block;
	width: 280px !important;
	height: 280px !important;	
	left: 85px !important;
	top: -110px !important;	
}

#tr-slider {
	width: 180px !important;
	height: 180px !important;
	top: -136px !important;
	left: -140px !important;
	
}
#bl-slider {
	
	width: 220px !important;
	height: 220px !important;
	top: 5px !important;
	left: 125px !important;
	
}

.table {
	width: 75% !important;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #fff !important;
	border: none !important;
	font-size: 18px;
}

}


@media (min-width: 1024px) and (max-width: 1275px) 
{
    .section-left {
	background: none;
	display: block;
	
}
.logo {
	margin-top: 50px;
} 

.section-right {
	background: url(../images/rightbg.png) no-repeat;
	/* background-position: center r; */
	background-size: cover;
	display: block;
	height: auto;
	z-index: 0;
}

#tl-slider {
	display: block;
	width: 280px !important;
	height: 280px !important;
	overflow: hidden;
	border-radius: 50%;
	border: 10px solid #bd0207;
	position: relative;
	z-index: 1001;
	left: -25px !important;
	top: -95px !important;
	background: #fff;
	-moz-box-shadow: -1px 1px 4px #000000;
	-webkit-box-shadow: -1px 1px 4px #000000;
	box-shadow: -1px 1px 4px #000000;
}
#tr-slider {
	width: 180px !important;
	height: 180px !important;
	top: -122px !important ;
	left: -85px !important;
	
}
#bl-slider {
	width: 230px !important;
	height: 230px !important;	
	top: -160px !important;
	left: 30px !important;
}

.table {
	width: 75% !important;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #fff !important;
	border: none !important;
	font-size: 18px;
}


}